<?xml version="1.0" encoding="ISO-8859-1"?>
<gpuz_dump>
  <version>0.7.4</version>
  <card>
    <location>2:0:0</location>
    <cardname>NVIDIA GeForce GTX 780</cardname>
    <vendor>NVIDIA</vendor>
    <vendorid>10DE</vendorid>
    <gpuname>GK110</gpuname>
    <diesize>561</diesize>
    <processsize>28</processsize>
    <deviceid>1004</deviceid>
    <subsysid>104B</subsysid>
    <subvendor>NVIDIA</subvendor>
    <subvendorid>10DE</subvendorid>
    <biosversion>80.10.36.00.01 (P2083-0020)</biosversion>
    <businterface>PCI-E 3.0 x16 @ x16 1.1</businterface>
    <directxsupport>11.0</directxsupport>
    <shadermodel>5.0</shadermodel>
    <memtype></memtype>
    <membuswidth>0</membuswidth>
    <memsize>2990</memsize>
    <numrops>48</numrops>
    <numshadersvertex></numshadersvertex>
    <numshaderspixel></numshaderspixel>
    <numshadersunified>2304</numshadersunified>
    <driverversion>nvlddmkm 9.18.13.3140 (ForceWare 0.00) / Win7 64</driverversion>
    <fillratepixel>0.0</fillratepixel>
    <fillratetexel>0.0</fillratetexel>
    <membandwidth>0.0</membandwidth>
    <clockgpu>0</clockgpu>
    <clockmem>0</clockmem>
    <clockshader></clockshader>
    <clockgpudefault>863</clockgpudefault>
    <clockmemdefault>3004</clockmemdefault>
    <clockshaderdefault></clockshaderdefault>
    <multigpuname>NVIDIA SLI</multigpuname>
    <multigpu0>Unknown</multigpu0>
    <cuda>0</cuda>
    <opencl>0</opencl>
    <dxcompute>0</dxcompute>
    <physx>0</physx>
  </card>
</gpuz_dump>
